Subject: Gnu-Win32 Central Website...
From: [email-masked] (jman)

21 Dec 1997 14:40:15 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

Hello,
 Due to well lack of time, I am removing the Gnu-Win32 Website it is 
just to much for me to maintain at this time. I am NOT going to 
remove the ftp site, it will stay and I will continue to update it. 
This is just to let you know to remove links to 
http://www.deninc.com/~gnu-win32 
Thanks,

-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting http://www.deninc.com 
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
-------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".